// SPDX-License-Identifier: Apache-2.0
import { Command } from "../../../../../../core/command/Command";
export class RemoveExternalPauseCommandResponse {
    payload;
    transactionId;
    constructor(payload, transactionId) {
        this.payload = payload;
        this.transactionId = transactionId;
    }
}
export class RemoveExternalPauseCommand extends Command {
    securityId;
    externalPauseAddress;
    constructor(securityId, externalPauseAddress) {
        super();
        this.securityId = securityId;
        this.externalPauseAddress = externalPauseAddress;
    }
}
